Bug 115051 - not starting up
not starting up
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2004-02-05 17:00 EST by Andreas Sartori
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-09 11:25:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Sartori 2004-02-05 17:00:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6b)
Gecko/20031203 Firebird/0.7+ (andrew; XFT+GTK2; optimized P4/SSE-2)

Description of problem:
after installation of Summit X server, rhgb is not starting up. Summit
replaces X11 server and should be compatible.
i have a radeon mobile gl 9000 in my laptop

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. booting

Actual Results:  no rhgb

Expected Results:  rhgb starting up :)

Additional info:

as i said, summit X server from www.xig.com
its free for 30 minutes, then you have to restart X. many people are
using this X server
Comment 1 Jonathan Blandford 2004-02-09 11:25:49 EST
rhgb only works with XFree86.  I don't know what xig is touching on
disk, but it's unlikely to work in exactly the same way that the
normal X server does.

"its free for 30 minutes, then you have to restart X. many people are
using this X server"
I doubt it -- that sounds dreadful.

Note You need to log in before you can comment on or make changes to this bug.